
QGIS Application - Bug report #14852

'Clear Results' missing in 'Configure shortcuts' dialog

2016-05-21 01:01 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22805

Description

'Clear Results' is missing in the 'Configure shortcuts' dialog.

History

#1 - 2016-05-21 01:02 AM - R. R.

- File clear_results_shortcut.png added

#2 - 2016-05-23 03:10 AM - Alexander Bruy

Not sure that this is a bug. Helper buttons from different panels (e.g. Layers, Browser, Identify) not included in the Shortcuts manager.

#3 - 2016-05-23 03:16 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2016-05-23 06:08 AM - Harrissou Santanna

see also #13715

#5 - 2016-05-23 11:31 AM - R. R.

- Status changed from Feedback to Closed

#6 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

Files

clear_results_shortcut.png 122 KB 2016-05-20 R. R.
